Nous sommes le Lun 15 Juil, 2019 21:56
Supprimer les cookies

Framadate - install.php HTTP 500 Error with locale message

Sur le logiciel libre en général ou un logiciel libre en particulier

Sam 22 Juil, 2017 19:04

Je ne parle pas de français, donc mes excuses pour l'ignorance monolingue (traduit avec google) :)

host: Ubuntu 16.04
webserver: nginx
php: 7.1

I installed framadate but cannot access the install.php file to configure it. Here is my nginx error log: https://pastebin.com/hpeF9bin

It's saying that there is a missing locale parameter, but I don't know how that would have been overlooked. I also do not know how to fix it.
FranticFarmer

Messages : 2

Lun 24 Juil, 2017 11:10

You need to install composer and framadate dependencies before :
Code: Tout sélectionner
cd /var/www/html/framadate/
php -r "readfile('https://getcomposer.org/installer');" | php
./composer.phar install
Then, you can go to the install.php page
JosephK

Avatar de l’utilisateur
Messages : 2221

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Aucun utilisateur inscrit